Subject: Re: LDP Restart Applicablity Statement - Comments please

From: Loa Andersson <[email-masked]>
Date: Thu, 09 Jan 2003 21:25:49 +0100

All,

we've had only a few responses to this mail (all of them positive). I
would like to invite further comments. Technically we have the 10-20
people having read the document, but it would be good if it did show
on the list.

I will revisit this end of next week and see if we have support for
making it a wg doc.

/Loa

Adrian Farrel wrote:
> Hi,
> 
> I gave a brief overview of draft-farrel0mpls-ldp-restart-applic-01.txt in
> Atlanta and asked that it move forward as WG document not least because it was
> requested by the chairs and because its existence will help the progress of
> draft-ietf-mpls-ldp-ft and draft-ietf-mpls-ldp-restart as they try to become
> RFCs.
> 
> It seemed to be the case in Atlanta that very few people had read the draft and
> as Bert has commented elsewhere we should at least get 10 or 20 people to read
> drafts before they become WG documents. So...
> 
> I believe implementers of LDP need to give serious consideration to at least one
> of draft-ietf-mpls-ldp-ft and draft-ietf-mpls-ldp-restart. This applicability
> statement should help them decide whether and which to implement.
> 
> It would be a great help if all those concerned with LDP could cast an eye over
> the draft and send comments to the mailing list.  At the moment, comments such
> as "read it, looks good" or "read it, don't like it" would be as useful as
> detailed feedback since they will give us some feeling about the value of the
> draft.
> 
> Thanks,
> Adrian
> 
> 
> 
> 

-- 
Loa Andersson

Mobile          +46 739 81 21 64
Email           [email-masked]

---

From: "Andrew G. Malis" <[email-masked]>
Date: Thu, 09 Jan 2003 17:49:49 -0500

Loa,

Absolutely - I will reiterate my support to make it a WG document.

Cheers,
Andy

------